
body {
	font-family: Arial, Verdana, sans-serif;
}
#checkboxes-block-1787166159798 {
	margin-bottom: 20px;
	padding-left: 30px;
}
#checkboxes-block-1787166169187 {
	margin-bottom: 20px;
	padding-left: 30px;
}
#checkboxes-block-1787166159798 .note {
	font-size: 14px;
}
#checkboxes-block-1787166169187 .note {
	font-size: 14px;
}
#text-field-block-1787166543035 {
	padding-left: 0px;
	padding-right: 0px;
}
#text-field-block-1787166556840 {
	padding-left: 0px;
	padding-right: 0px;
}
#text-block-1787166598850 a {
	color: #fffbeb;
}
#divider-block-1786459533675 {
	padding-top: 0px;
	padding-bottom: 0px;
}
#spacer-block-1787166997750 {
	height: 25px;
}
#spacer-block-1787167005741 {
	height: 25px;
}
